.lwpageold .main_title {
    line-height: 50px;
	font-size: 32px;
}
.lwpageold .main_two_list1 {
    font-size: 21px;
}
#barrierfree_container {
    background: url(beijing.jpg) top;
}
.lwpageold .main_one_left a,.lwpageold .main_two_list3_p1 a{
    cursor: url(http://www.jinan.gov.cn/picture/0/allaw.cur), auto !important;
}